Mirai Communication Network

2017年 11月 10日 【重要】WordPress にSQLインジェクションの脆弱性が発見されました

平素はミライレンタルサーバをご利用いただき誠にありがとうございます。


JPCERT/CCよりWordPressにSQLインジェクションの脆弱性があることが報告されました。

遠隔の第三者が、任意のSQL 文を実行する可能性があります。

対象となるバージョンは以下の通りです。

-  WordPress 4.8.3 より前のバージョン

この問題は、WordPress が提供する修正済みのバージョンに WordPress を更新することで解決します。
詳細は、WordPress が提供する情報を参照してください。

安全・安心にインターネットをご利用いただくため、ミライレンタルサーバ内で WordPress をご利用中のお客様におかれましては、脆弱性をご確認いただき、脆弱性解消の対応をお願い申し上げます。

  • 関連文書 (日本語) WordPress
          WordPress 4.8.3 セキュリティリリース
         https://ja.wordpress.org/2017/11/01/wordpress-4-8-3-security-release/
  • JPCERT/CC
         JPCERT/CC WEEKLY REPORT 2017-01-18
         【3】WordPress に SQL インジェクションの脆弱性
         https://www.jpcert.or.jp/wr/2017/wr174301.html
  • ミライレンタルサーバからのお願い
    お客様のホームページでご利用中の WordPress の脆弱性を悪用して何らかの迷惑行為が行われた場合、同じサーバをご利用中の他のお客様にも影響が出る可能性がございます。
    (迷惑メール配信により、迷惑メール配信ブラックリストにご利用中のサーバが登録され、迷惑メール配信ブラックリストを利用されているお客様にメールが届かなくなる、など)
    弊社にて上記症状を発見した際には、該当のお客様のホームページの一時停止、および対応依頼の連絡をさせていただいております。
    快適なサービスをご利用いただくため、ご理解とご協力をお願い申し上げます。

以上、ご不明点等ございましたら、お気軽にお問い合わせください。
今後ともミライレンタルサーバをよろしくお願い申し上げます。

お問い合わせ
電話番号:0584-78-7810
ファックス:0584-82-3250
メール:https://ssl.mirai.ad.jp/mrs/mailform/
営業時間:10時〜18時(日祝・年末年始を除く)